<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="style/ejemplo.css" />
    </head>
    <body>
        <p id="miTexto" onclick="getElementById('miTexto').innerHTML = 'Hola mundo interactivo'">Hola mundo</p>
    </body>
</html>